USE_DOCKER=yes
IPYTHONDIR=/app/.ipython
DJANGO_READ_DOT_ENV_FILE=yes
DJANGO_DATABASE_URL=<DATABASE_URL>
DJANGO_DEBUG=yes
DJANGO_SETTINGS_MODULE=config.settings.dev
DJANGO_ALLOWED_HOSTS=*
DJANGO_SECRET_KEY="<SECRET_KEY>"
DJANGO_RECAPTCHA_PRIVATE_KEY="<RECAPTCHA_PRIVATE_KEY>"
DJANGO_RECAPTCHA_PUBLIC_KEY="<RECAPTCHA_PUBLIC_KEY>"
POSTGRES_HOST=postgres
POSTGRES_PORT=5432
POSTGRES_DB=<POSTGRESQL_DATABASE>
POSTGRES_USER=postgres
POSTGRES_PASSWORD=<POSTGRESQL_PASSWORD>
